@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700&display=swap');

body {
    font-family: 'Montserrat', sans-serif;
}

.header {
    background-color: #fff;
}

.top-header-row {
    display: none;
}

.middle-header-row .col-sm-3 img,
.social-media-text-top-header {
    display: none;
}

.middle-header-row .col-sm-3 {
    width: 288px;
    height: 80px;
    padding: 0;
    background: url(../images/bg-logo.png) no-repeat center;
    background-size: contain;
}

.navbar-nav {
    width: 100%;
    text-align: center;
}

.navbar-nav>li {
    float: none;
    display: inline-block;
    padding: 0 !important;
}

.main-nav-row {
    background-color: #fff;
}

.main-nav-row .item-inner-main-nav a {
    color: #fff;
    padding: 9px 10px;
    border-right: solid 1px;
    border-radius: 0;
    background-color: transparent;
    text-transform: uppercase;
    font-weight: 500;
}

.main-nav-row .item-inner-main-nav a:hover {
    background-color: #96378c;
    color: #fff;
    border-radius: 0px 0px 10px 10px;
}

.main-nav-row .item-inner-main-nav:nth-child(1) {}

.main-nav-row .item-inner-main-nav:nth-child(2) {
    background-color: #f3c300;
    border-radius: 0px 0px 10px 10px;
    margin: -3px;
}

.main-nav-row .item-inner-main-nav:nth-child(3) {
    background-color: #f3c300;
    border-radius: 0px 0px 10px 10px;
    margin: 0px;
}

.main-nav-row .item-inner-main-nav:nth-child(4) {
    background-color: #f3c300;
    border-radius: 0px 0px 10px 10px;
    margin: -3px;
}

.main-nav-row .item-inner-main-nav:nth-child(5) {
    background-color: #f3c300;
    border-radius: 0px 0px 10px 10px;
    margin: 0px;
}

.main-nav-row .item-inner-main-nav:nth-child(6) {
    background-color: #f3c300;
    border-radius: 0px 0px 10px 10px;
    margin: -3px;
}

.main-nav-row .item-inner-main-nav:nth-child(7) {
    background-color: #f3c300;
    border-radius: 0px 0px 10px 10px;
    margin: -1px;
}

.main-nav-row .item-inner-main-nav:nth-child(8) {
    background-color: #f3c300;
    border-radius: 0px 0px 10px 10px;
    margin: -2px;
}

.main-nav-row .item-inner-main-nav:nth-child(9) {
    background-color: #f3c300;
    border-radius: 0px 0px 10px 10px;
    margin: -2px;
}

.js-log-in {
    color: #fff;
    background-color: #96378c;
    border-color: #ccc;
}

.js-log-in:hover {
    color: #fff;
    background-color: #f3c300;
    border-color: #f3c300;
}

.js-searchbox-form {
    margin-left: 40px;
    margin-top: 10px;
}

.ee-login-wrapper {
    margin-top: 15px;
}

.eesites-fixed-buttons.affix-bottom {
    position: fixed !important;
    bottom: auto;
    top: 0;
}

/*segmentacion*/
.container-item {
    height: 250px !important;
    padding-bottom: 47px;
}

.caption .h3 {
    font-size: 22px;
    font-weight: 400;
    text-align: center;
    margin: 5px;
}

.js-segmentation-btn {
    background: #f3c300;
    border: #f3c300;
}

.js-segmentation-btn:hover {
    background: #96378c;
    border: #96378c;
}

/*tabla menu inicio*/
.nav-tabs {
    border-bottom: none;
    width: 80%;
    margin: auto;
    font-size: 12px;
    text-align: center;
    background: #eee;
    padding: 5px;
    border-radius: 0px 0px 15px 15px;
    margin-bottom: 20px;
}

.nav-tabs>li {
    margin-bottom: 0px;
}

.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    color: #333;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #96378c;
    border: none;
    border-bottom-color: transparent;
}

/*diseno*/
.spacer {
    margin-top: 30px;
}

.avion-morado {
    position: absolute;
    width: 13%;
    left: 5%;
    top: 15%;
}

.home {
    background: url("../images/home-qs.jpg") no-repeat center;
    background-size: cover;
    margin-top: -16px;
    z-index: -1;
}

.p-home {
    width: 55%;
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    padding: 50px 30px 30px 30px;
}

.amarillo {
    background: #f3c300;
    padding: 40px 20px;
    border-radius: 0px 0px 20px 20px;
}

.titulo-morado {
    font-size: 50px;
    margin: auto;
    color: #9132af;
    text-align: center;
    font-weight: 700;
    margin-right: -70px;
}

.linea {
    border-bottom: 2px solid #9132af;
    padding-bottom: 10px;
}

.copy {
    color: #fff;
    width: 70%;
    font-size: 30px;
    text-transform: uppercase;
    padding: 20px 60px 80px 20px;
    text-align: center;
}

.copy-am {
    color: #f3c300;
    font-size: 56px;
}

.home-mo {
    background: url("../images/home-morado.jpg") no-repeat center;
    background-size: cover;
    margin-top: -16px;
    z-index: -1;
}

.cop {
    position: absolute;
    width: 10%;
    right: 7%;
    bottom: 6%;
}

.ul-co {
    list-style: none;
    padding: 90px 30px 110px;
}

.li-co {
    color: #fff;
    width: 90%;
    margin-left: auto;
    margin-bottom: 55px;
    margin-right: 10px;
    font-size: 16px;
}

.num {
    color: #dbb935;
    font-size: 60px;
    position: absolute;
    font-weight: 700;
    font-family: sans-serif;
    font-style: inherit;
}

.uno {
    top: 9%;
    left: 7%;
}

.dos {
    top: 21%;
    left: 7%;
}

.tres {
    top: 33%;
    left: 7%;
}

.cuatro {
    top: 46%;
    left: 7%;
}

.cinco {
    top: 60%;
    left: 7%;
}

.seis {
    top: 73%;
    left: 7%;
}

.home-mo-s {
    background: url("../images/home-morado-s.jpg") no-repeat center;
    background-size: cover;
}

.titulo-amarillo {
    font-size: 35px;
    margin: auto;
    color: #dbb935;
    text-align: center;
    font-weight: 700;
    padding: 65px;
}

.titulo-amarillo-2 {
    font-size: 35px;
    margin: auto;
    color: #dbb935;
    text-align: left;
    font-weight: 700;
    padding: 110px 10px 10px 10px;
    border-bottom: 2px solid #dbb935;
    width: 64%;
}

.titulo-amarillo-3 {
    font-size: 35px;
    margin: auto;
    color: #dbb935;
    text-align: left;
    font-weight: 700;
    padding: 50px 10px 10px 10px;
    border-bottom: 2px solid #dbb935;
    width: 64%;
}

.avion-amarillo {
    position: absolute;
    width: 13%;
    left: 5%;
    top: 11%;
}

.avion-amarillo-2 {
    position: absolute;
    width: 13%;
    left: 5%;
    top: 55%;
}

.linea-am {
    border-bottom: 2px solid #dbb935;
    padding-bottom: 10px;
}

.p2 {
    font-size: 16px;
    margin: auto;
    color: #ffff;
    text-align: left;
    font-weight: 400;
    width: 75%;
    padding: 20px 10px 150px 50px;
}

.cop-3 {
    position: absolute;
    width: 14%;
    right: 10%;
    bottom: 50%;
}

.home-mo-m {
    background: url(../images/home-morado-s.jpg) no-repeat center;
    background-size: cover;
}

.p3 {
    color: #fff;
    padding: 50px 63px 40px 115px;
    font-size: 16px;
}

.col {
    width: 70%;
    margin: auto;
    padding-bottom: 190px;
}

.cop4 {
    position: absolute;
    width: 13%;
    right: 4%;
    bottom: 7%;
}

.fondo {
    background: url("../images/fondo.jpg") no-repeat center;
    background-size: cover;
    margin-top: -16px;
    z-index: -1;
}

.titulo-morado-competencias {
    font-size: 50px;
    line-height: 65px;
    margin: auto;
    color: #9132af;
    text-align: left;
    font-weight: 700;
    margin-right: 40px;
    border-bottom: #9132af 2px solid;
    width: 75%;
    padding-bottom: 10px;
}

.avion-morado-competencias {
    position: absolute;
    width: 13%;
    left: 5%;
    top: 25%;
}

.ico {
    width: 47%;
    margin: auto;
}

.ico-c {
    width: 33%;
    margin: auto;
}

.p-c {
    text-align: center;
    font-size: 17px;
    margin-top: 15px;
    color: #000;
    font-weight: 500;
}

.linea-competencias {
    position: absolute;
    top: 85px;
    width: 85%;
    left: 58px;
}

.iconos-1 {
    padding: 146px 20px 30px 20px;
}

.iconos-2 {
    padding: 77px 20px 30px 20px;
}

.iconos-3 {
    padding: 77px 20px 160px 20px;
}

.co-m {
    position: absolute;
    bottom: 5%;
    right: 5%;
    width: 12%;
}

.p-p {
    text-align: left;
    font-size: 17px;
    margin-top: 15px;
    color: #353535;
    font-weight: 500;
    padding: 40px 50px;
    width: 85%;
}

.p-morado {
    background: linear-gradient(90deg, rgba(145, 50, 175, 1) 0%, rgba(145, 50, 175, 0.7980803571428571) 56%, rgba(145, 50, 175, 0.50379464285714284) 100%);
    color: #fff;
    padding: 15px 20px;
    border-radius: 18px;
}

.p-morado2 {
    background: linear-gradient(90deg, rgba(145, 50, 175, 1) 0%, rgba(145, 50, 175, 0.7980803571428571) 56%, rgba(145, 50, 175, 0.50379464285714284) 100%);
    color: #fff;
    padding: 6px 20px;
    border-radius: 18px;
}

.p-morado3 {
    background: linear-gradient(90deg, rgba(145, 50, 175, 1) 0%, rgba(145, 50, 175, 0.7980803571428571) 56%, rgba(145, 50, 175, 0.50379464285714284) 100%);
    color: #fff;
    padding: 15px 20px;
    border-radius: 18px;
    width: 80%;
}

.cuadro-m {
    width: 55%;
    margin: auto;
}

.av-m {
    position: absolute;
    width: 8%;
    left: 15%;
}

.co-pp {
    position: absolute;
    width: 9%;
    right: 6%;
    top: 25%;
}

.co-pp2 {
    transform: rotate(-30deg);
    margin-bottom: 12%;
    width: 10%;
    margin-left: 5%;
    margin-top: 8%;
}

.man {
    position: absolute;
    width: 50%;
    right: -4%;
    bottom: 0%;
}

.txt {
    padding: 10px 20px !important;
}

.b-morado {
    background: transparent;
    color: #353535;
    padding: 20px;
    border-radius: 20px;
    border: 2px solid #9132af;
    font-size: 16px;
    text-align: right;
}

.b-morado2 {
    background: transparent;
    color: #353535;
    padding: 20px;
    border-radius: 20px;
    border: 2px solid #9132af;
    font-size: 16px;
}

.icono-d {
    position: absolute;
    width: 18%;
    right: 21%;
    top: 7%;
}

.icono-i {
    position: absolute;
    width: 18%;
    left: 22%;
    top: 21%;
}

.icono-d2 {
    position: absolute;
    width: 18%;
    right: 21%;
    top: 35%;
}

.icono-i2 {
    position: absolute;
    width: 18%;
    left: 22%;
    top: 49%;
}

.icono-d3 {
    position: absolute;
    width: 18%;
    right: 21%;
    bottom: 23%;
}

.icono-i3 {
    position: absolute;
    width: 18%;
    left: 22%;
    bottom: 9%;
}

.cuadro-m2 {
    width: 50%;
    margin: auto;
    padding: 30px 0px;
}

.co-pp3 {
    transform: rotate(-30deg);
    width: 6%;
    position: absolute;
    top: 20%;
    left: 10%;
}

.co-pp4 {
    position: absolute;
    width: 7%;
    right: 6%;
    bottom: 22%;
}

.space {
    margin-top: 80px;
}

.vacio {
    margin-bottom: 80px !important;
}

.fondo-t {
    background: url("../images/fondo-titulo.png") no-repeat center;
    background-size: cover;
    color: #fff;
    padding: 10px 0px 10px 20px;
    font-weight: 700;
    font-size: 24px;
}

.fondo2 {
    background: url("../images/fondo-2.jpg") no-repeat center;
    background-size: cover;
    margin-top: -16px;
    z-index: -1;
}

.espacios-t {
    padding: 33px 35px 15px 35px;
}

.h5 {
    padding: 5px 32px;
    font-size: 16px;
}

.testimonio {
    font-size: 12px;
    line-height: 24px;
    border: 2px solid #9132af;
    width: 80%;
    margin: auto;
    border-radius: 40px;
    padding: 30px;
    text-align: justify;
}

.comillas {
    position: absolute;
    top: 11.4%;
    width: 5%;
}

.comillas2 {
    position: absolute;
    top: 51.3%;
    width: 5%;
}

.comillas3 {
    position: absolute;
    top: 77.3%;
    width: 5%;
}

.co-pp5 {
    position: absolute;
    width: 7%;
    right: 2%;
}

.eesites-offer-application .btn-return {
    margin-left: 10px;
    width: auto;
}

.middle-header-row .col-sm-3 a {
    position: relative;
    z-index: 200;
    width: 100%;
    height: 100%;
    display: block;
}
.middle-header-row {
	display: flex;
	align-items: center;
}
.header .ee-login-wrapper {
    margin-top: -0px;
    padding-top: 0;
}

/*media*/

@media (max-width: 1199px) {
    .middle-header-row .col-sm-3 {
        width: 30%;
    }

    .middle-header-row .col-sm-5 {
        width: 35%;
    }

    .middle-header-row .col-sm-4 {
        width: 35%;
    }
    .col-md-push-6 {
        left: 0%;
    }

    .header .ee-login-wrapper {
        display: flex;
        justify-content: center;
    }

    .ee-login-wrapper .col-xs-12 {
        padding: 0;
    }

    .ee-login-wrapper .col-md-6 {
        padding: 0;
    }
}

@media (max-width: 768px) {

    .main-nav-row .item-inner-main-nav a {
        color: #ffff;
        border-right: none;
        font-size: 13px;
        text-transform: inherit;
        padding: 9px 17px;
    }

    .main-nav-row {
        background-color: #96378c;
        box-shadow: none;
    }

    .main-nav-row .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
        background: #f3c300;
    }

    .main-nav-row .navbar-header .icon-bar {
        background-color: #fff;
    }

    .main-nav-row .ee-navbar-toggle-search {
        position: relative;
        float: right;
        padding: 5px 10px;
        margin-top: 8px;
        margin-right: 4px;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
        color: #fff;
    }

    .js-searchbox-form {
        margin-left: 0px;
        margin-top: 0px;
    }

    .spacer {
        margin-top: 0px;
    }

    .titulo-morado-competencias {
        font-size: 20px;
        line-height: 28px;
        margin: auto;
        color: #9132af;
        text-align: left;
        font-weight: 700;
        margin-right: 25px;
        border-bottom: #9132af 2px solid;
        width: 75%;
        padding-bottom: 5px;
    }

    .amarillo {
        background: #f3c300;
        padding: 20px 20px;
        border-radius: 0px 0px 20px 20px;
    }

    .nav-tabs {
        border-bottom: none;
        width: 100%;
        margin: auto;
        font-size: 12px;
        text-align: center;
        background: #eee;
        padding: 5px;
        border-radius: 0px 0px 15px 15px;
        margin-bottom: 5px;
    }

    .nav-tabs>li>a {
        margin-right: 2px;
        line-height: 1.42857143;
        border: 1px solid transparent;
        border-radius: 4px 4px 0 0;
        color: #333 !important;
    }

    .nav-tabs>li.active>a,
    .nav-tabs>li.active>a:focus,
    .nav-tabs>li.active>a:hover {
        color: #fff !important;
        cursor: default;
        background-color: #96378c;
        border: none;
        border-bottom-color: transparent;
    }

    .titulo-morado {
        font-size: 22px;
        margin: auto;
        color: #9132af;
        text-align: center;
        font-weight: 700;
        margin-right: -35px;
    }

    .p-home {
        width: 100%;
        font-size: 12px;
        color: #fff;
        line-height: 16px;
        padding: 30px 15px 0px 15px;
    }

    .copy {
        color: #fff;
        width: 70%;
        font-size: 16px;
        text-transform: uppercase;
        padding: 10px;
        text-align: center;
    }

    .copy-am {
        color: #f3c300;
        font-size: 30px;
    }

    .ul-co {
        list-style: none;
        padding: 30px;
    }

    .uno {
        top: 3%;
        left: 7%;
    }

    .num {
        color: #dbb935;
        font-size: 40px;
        position: absolute;
        font-weight: 700;
        font-family: sans-serif;
        font-style: inherit;
    }

    .li-co {
        color: #fff;
        width: 95%;
        margin-left: auto;
        margin-bottom: 35px;
        margin-right: 0px;
        font-size: 12px;
    }

    .dos {
        top: 18%;
        left: 7%;
    }

    .tres {
        top: 31%;
        left: 7%;
    }

    .cuatro {
        top: 48%;
        left: 7%;
    }

    .cinco {
        top: 62%;
        left: 7%;
    }

    .seis {
        top: 79%;
        left: 7%;
    }

    .titulo-amarillo-2 {
        font-size: 24px;
        margin: auto;
        color: #dbb935;
        text-align: left;
        font-weight: 700;
        padding: 35px 10px 10px 10px;
        border-bottom: 2px solid #dbb935;
        width: 70%;
    }

    .avion-amarillo {
        position: absolute;
        width: 13%;
        left: 5%;
        top: 5%;
    }

    .p2 {
        font-size: 12px;
        margin: auto;
        color: #ffff;
        text-align: left;
        font-weight: 400;
        width: 90%;
        padding: 15px 10px 50px 43px;
    }

    .titulo-amarillo-3 {
        font-size: 24px;
        margin: auto;
        color: #dbb935;
        text-align: left;
        font-weight: 700;
        padding: 15px 10px 10px 10px;
        border-bottom: 2px solid #dbb935;
        width: 70%;
    }

    .cop-3 {
        position: absolute;
        width: 14%;
        right: 10%;
        bottom: 45%;
    }

    .p3 {
        color: #fff;
        padding: 15px 27px 40px 60px;
        font-size: 12px;
    }

    .col {
        width: 80%;
        margin: auto;
        padding-bottom: 100px;
    }

    .iconos-1 {
        padding: 20px;
    }

    .ico {
        width: 40%;
        margin: 30px auto;
    }

    .iconos-2 {
        padding: 0px 20px;
    }

    .iconos-3 {
        padding: 20px;
    }

    .ico-c {
        width: 40%;
        margin: auto;
    }

    .p-p {
        text-align: left;
        font-size: 14px;
        margin-top: 15px;
        color: #353535;
        font-weight: 500;
        padding: 20px;
        width: 100%;
    }

    .cuadro-m {
        width: 85%;
        margin: auto;
    }

    .av-m {
        position: absolute;
        width: 8%;
        left: 5%;
    }

    .co-pp {
        position: absolute;
        width: 9%;
        right: 6%;
        top: 51%;
    }

    .man {
        position: absolute;
        width: 41%;
        right: 0%;
        bottom: 1%;
    }

    .space {
        margin-top: 25px;
    }

    .cuadro-m2 {
        width: 100%;
        margin: auto;
        padding: 20px 0px;
    }

    .icono-d {
        position: absolute;
        width: 20%;
        right: 0%;
        top: 2%;
    }

    .co-pp3 {
        display: none;
    }

    .icono-i {
        position: absolute;
        width: 20%;
        left: 0%;
        top: 19%;
    }

    .icono-d2 {
        position: absolute;
        width: 20%;
        right: 0%;
        top: 36%;
    }

    .icono-i2 {
        position: absolute;
        width: 20%;
        left: 0%;
        top: 52%;
    }

    .icono-d3 {
        position: absolute;
        width: 20%;
        right: 0%;
        bottom: 21%;
    }

    .icono-i3 {
        position: absolute;
        width: 20%;
        left: 0%;
        bottom: 4%;
    }

    .co-pp4 {
        display: none;
    }

    .espacios-t {
        padding: 10px;
    }

    .fondo-t {
        background: url(../images/fondo-titulo.png) no-repeat center;
        background-size: contain;
        color: #fff;
        padding: 10px 0px 10px 20px;
        font-weight: 700;
        font-size: 16px;
    }

    .h5 {
        padding: 0px 5px;
        font-size: 12px;
    }

    .testimonio {
        font-size: 12px;
        line-height: 18px;
        border: 2px solid #9132af;
        width: 100%;
        margin: 0px 0px 30px 0px;
        ;
        border-radius: 40px;
        padding: 20px;
        text-align: justify;
    }

    .comillas {
        display: none;
    }

    .comillas2 {
        display: none;
    }

    .comillas3 {
        display: none;
    }

    .co-pp5 {
        display: none;
    }

}

@media (max-width: 767px) {
    .navbar-nav {
        width: 100%;
        text-align: left;
    }

    .navbar-nav>li {
        float: none;
        display: list-item;
    }

    .js-menu-btns>li:nth-child(1) a {
        color: #fff;
    }
}